Subject: Re: [lojban] SE--FA interaction

From: And Rosta <[email-masked]>
Date: Tue, 30 Oct 2001 21:11:47 +0000

What I mean is that there is no alternative to "le se broda" if 
you want to get at the ur-x2 of broda.

I'd be happy to find I was wrong.

>>> Jay Kominek <[email-masked]> 10/30/01 08:22pm >>>

On Tue, 30 Oct 2001, And Rosta wrote:

> for sumti tails SE-conversion is mandatory & hence revaluation of FA
> is unavoidable.

Mandatory?

{broda be fo do} is a valid sumti-tail.

I make regular use of that.

- Jay Kominek <[email-masked]>
Plus +ºa change, plus c'est la m+*me chose

To unsubscribe, send mail to [email-masked] 

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/